/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

#mc_embed_signup input.button, #mc_embed_signup input.email {
    min-width: 150px !important;
}
.BBred {
	color: #D72636;
}
.bgred {
	background-color: #D72636;
	color: white;
}
.large{
	font-size: 2em;
}
#footer .fa{
	color: white;
}
.bio{
	width: 90%;
	position: absolute;
	top: 50%;
	left: 50%;
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	opacity: 0;
	font-size: 1.2em;
	color: white;
	overflow-y: hidden;
	transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
}
.bio.showBio{
	opacity: 1;
	min-height: 100%;
	color: white;
	text-align: center;
}
.bio li{
	list-style: none;
	margin-left: 0.5em !important;
	margin-right: 0.5em;
}
.mobile-only{
	display: none;
}
#mc_embed_signup form{
	padding: 0 !important;
}
#mc_embed_signup input.button {
	border: 1px solid white;
}
#mc_embed_signup .button{
	background-color: transparent;
}
#mc_embed_signup label{
	padding-bottom: 0 !important;
}

	
.dark .form-bellaberry input{
	background-color: rgba(255,255,255,0.2) !important;
    border-color: rgba(255,255,255,0.09);
    color: #fff;
}
.dark .form-bellaberry textarea{
	background-color: rgba(255,255,255,0.2) !important;
    border-color: rgba(255,255,255,0.09);
    color: #fff;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}


#mc_embed_signup input.email::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #D72636;
}
#mc_embed_signup input.email::-moz-placeholder { /* Firefox 19+ */
  color: #D72636;
}
#mc_embed_signup input.email:-ms-input-placeholder { /* IE 10+ */
  color: #D72636;
}
#mc_embed_signup input.email:-moz-placeholder { /* Firefox 18- */
  color: #D72636;
}


/*
.banner-grid-wrapper:first-child {
    background: #ffffee;
}
.banner-grid-wrapper:nth-child(2) {
    background: #ffeaea;
}
*/

.p{
	margin-top: .5em !important;
}
.banner p {
    line-height: 1.2em;
}
.banner-grid-wrapper+.row:not(.row-collapse) {
	margin-top: 0 !important;
}
.fa {
	font-size: 3em !important;
	padding-right: 0.5em;
}
.custom-footer h3.widget-title{
}
.custom-footer h3{
	text-transform: uppercase;
}
.custom-footer h4{
}
.custom-footer .no-pad-bot {
	padding-bottom: 0;
}
.custom-footer .widget {
	padding-bottom: 0;
	margin-bottom: 0;
}
.custom-footer li a {
}
.custom-footer .widget_nav_menu {
	padding-left: 0;
}
.custom-footer form {
	margin-bottom: 0;
}
.inset-border .banner-layers {
    height: 90%;
    width: 90%;
    margin: 5%;
    border: 2px solid #fff;
}
.inset-border-red .banner-layers {
    border: 3px solid #b20000;
    
}
.bgred:hover .dark p, .bgred:hover .dark h4, .bgred:hover .dark h2 {
	color: white;
}
.dark p, .dark h4, .dark h2 {
	color: #D83041;
}
.banner h4.gift {
	margin: 0;
}
.downloads .button{
	margin-right: 0;
}
.banner h4 a {
	margin-right: 0;
}
.colorWhite a{
	color: white !important;
}
.colorWhite:hover a{
	color: #D83041 !important;
}
a.reverse, .reverse{
	padding: 0 3px;
	cursor: pointer;
	color: #D83041;
}
a.reverse:hover, .reverse:hover{
	background-color: #fff;
	color: #D72636 !important; 
}
#uk{
	color: white;
}
.form-bellaberry textarea {
/* 	min-height: 500px; */
}

.product-lightbox form{
	display: none;
}

/* @media only screen and (max-width: 48em) { */
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	a.reverse{
		color: white;
	}
	.home .banner-grid-wrapper .row, .row.fit{
		display: none;
	}
	.custom-footer .no-pad-bot:last-child{
		margin-left: 10px;
	}
	.mobile-only{
		display: block;
	}
	.desktop-only{
		display: none;
	}
	.inset-border-red h2 {
		font-size: 2em;
	}
	.inset-border-red h4 {
		font-size: 1em;
	}
	.inset-border-red p {
		font-size: 1.3em;
	}
	.dark p, .dark h4, .dark h2 {
		color: white;
	}
}